Version 1.35 ETS 2 Promods 2.40 Problem

Installation problems or game crashes? Post them here.
Forum rules
ALWAYS FOLLOW OUR SELF-HELP GUIDE FIRST.

If you report a game crash ALWAYS post your game.log.txt in between CODE tags, or if it too large post it on pastebin.com and share the link.
matthewn20
Posts: 3
Joined: 06 Apr 2019 21:16

14 May 2019 02:37

I updated to the latest version of ETS 2 and all of my DLCS and ProMods are incompatible making the game unplayable. What should I do?

User avatar
ScuL
Founder
Posts: 7618
Joined: 31 Jul 2013 23:51
Location: Auckland, New Zealand

14 May 2019 04:00

First of all find out why it's indicating incompatible. Please check the I (INFO) button in the mod manager.
If not obvious then post your game.log.txt here please
I am Image Dutch living in Image New Zealand and I speak Image EN Image DE Image SE Image FR
Image

User avatar
Volleybal4life
Moderator
Posts: 6747
Joined: 01 Jun 2014 15:49
Donation rank:
Location: Gouda, South Holland, The Netherlands
Contact:

14 May 2019 04:44

Seeing your title. I think you didn't update to the latest version, you updated to an experimental beta (ETS2 1.35)
Promods 2.40 isn't compatible with ETS2 1.35. It's made fr ETS2 1.34. Opt out of the beta if you want to play ProMods.
Spamming the forum since June 2014



Image
Some say, I'm addicted to ETS2. But then I say. No, it's ProMods, it's a way of life.
No. 3 forum spammer!

You want a game map?
You get a game map! (ETS2 (WIP))
You get a game map! (ATS (WIP))

matthewn20
Posts: 3
Joined: 06 Apr 2019 21:16

14 May 2019 13:14

I figured it out and that cause of it was a current update on Steam which messed up everything. Thanks for all the suggestions.

EDIT:
How do I find out how to get to the game log? Why do you need it?
Last edited by bmwGTR on 14 May 2019 14:05, edited 1 time in total.
Reason: merged double posts, PLEASE use the edit button

User avatar
scan720
Posts: 1176
Joined: 31 May 2014 13:57
Donation rank:
Location: Munich, Bavaria, Germany
Contact:

14 May 2019 13:50

Hi,

heres an Instruction how to post the game.log here.


Best regards,
scan720
PM User since: 1.62
Currently Development: Working in Italy

alexflorin24
Posts: 2
Joined: 18 Jun 2019 07:39

18 Jun 2019 09:26

Hi there,

is promods 2.40 going to be compatible with version 1.35.?

If I downgrade the game version I will lose the gamsesave.

Thanks

User avatar
Volleybal4life
Moderator
Posts: 6747
Joined: 01 Jun 2014 15:49
Donation rank:
Location: Gouda, South Holland, The Netherlands
Contact:

18 Jun 2019 10:05

No. But the next version will be. It'll be an update, just like any other. So no data should be lost.
Spamming the forum since June 2014



Image
Some say, I'm addicted to ETS2. But then I say. No, it's ProMods, it's a way of life.
No. 3 forum spammer!

You want a game map?
You get a game map! (ETS2 (WIP))
You get a game map! (ATS (WIP))

dh24580
Posts: 9
Joined: 30 Aug 2017 13:45
Location: Langwedel

20 Jun 2019 16:19

Moin da ich Fähn von Pro Mods bin und weiß was für Arbeit reinsteckt frage ich mich wird es für die Version 2.40 ein Update geben für die ETS 1.35 oder wird eben die Aktuelle Version nicht mehr und dafür eine Neue Version von ProMods die mit ETS 1.35 Funktionieren würde

english

Hello, since I'm a fan of ProMods and I know how much effort has been put in, I would ask if there will be an Update for ETS 1.35 for Version 2.40? Or will there be a new Version of ProMods that works with ETS 1.35?
Last edited by Trucker2223 on 20 Jun 2019 16:34, edited 1 time in total.
Reason: added english translation, please speak only english in main forum or use german subforum: https://promods.net/viewforum.php?f=18

User avatar
Trucker2223
Moderator
Posts: 4332
Joined: 16 Apr 2017 13:17
Donation rank:

20 Jun 2019 16:36

If you would've read that Thread you posted in, then you could have found out, that there will be a new Version in the future.
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

dh24580
Posts: 9
Joined: 30 Aug 2017 13:45
Location: Langwedel

22 Jun 2019 08:32

Oh Sorry darf man nicht mehr Fragen aber was ich nicht verstehe warum macht mann nicht die Aktuelle Verion fertig für ETS 1.35 statt eine Neue Version die erst sage ich mal zwei Monate oder Später kommt wie die 2.40 doch erst raus gekommen ist und ich bekomme mit das bei manchen ProMods Fahrern Frust kommt denn die Denken das es um Abzocke gilt den muss man ja noch mal Herunterladen für mich sind die 2€ ein scherz für das was Sie Leisten tun Wünsche viel Glück bin gespannt wann man wieder ProMods Fahren kann

English translation:
Oh sorry it is not allowed to ask but I do not understand why the developers do not make the curent version compatible for ETS 1.35 instead a new version which is coming out 2 months or later out as the version 2.40 and I notice that some ProMods driver are frustrated because they think it is a hustle because you have to redownload it for me 2€ are a joke for that what ProMods developers are doing I'm wishing much luch and I'M anxious when I can drive ProMods again
Last edited by bmwGTR on 22 Jun 2019 08:46, edited 1 time in total.
Reason: added english translation - please use english on the main forum



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 7 guests